PDA

View Full Version : g4m2 or g4m3 and salamander



yortlhad
01-16-2007, 07:34 AM
what versions do i need to fly these aircraft

yortlhad
01-16-2007, 07:34 AM
what versions do i need to fly these aircraft

VW-IceFire
01-16-2007, 04:52 PM
Only the G4M1-11 Betty is flyable in Pacific Fighters. I believe that became available as of version 3.03. The He-162A-2 Salamander (If thats what you're talking about) first was available in AEP or version 2.0. The He-162C and He-162D are hypothetical prototypes that are available in the latest version IL-2 1946.

I would strongly recommend IL-2 1946 as it contains every plane that we've had in the series to date. All 200+ flyables or so.<div class="ev_tpc_signature">

http://home.cogeco.ca/~cczerneda/sigs/icefire-tempestv.jpg
Find my missions at Flying Legends (http://www.flying-legends.net/php/downloads/downloads.php?cat_id=19) and Mission4Today.com (http://www.mission4today.com).

darkhorizon11
01-17-2007, 12:42 AM
G4M2 and G4M3 haven't been included unfortunatly, along with the D3A2 for the mid war stuff...